import '../../lang/index'
import langJSON from '../../lang/index.json'
const langMap = {
    zhcn: window?.lang?.zhcn || _getJSONKey('zh-cn', langJSON),
    en: window?.lang?.en || _getJSONKey('en', langJSON),
    ko: window?.lang?.ko || _getJSONKey('ko', langJSON),
    ja: window?.lang?.ja || _getJSONKey('ja', langJSON),
}
const lang = window.localStorage.getItem('lang') || 'zhcn'
window.$t.locale(langMap[lang], 'lang')
